/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* undo */
"Copy Layer" = "Copy Layer";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "Do you really want to use this layer as master?";

/* Title of 'Layers' panel */
"Layers" = "Layers";

/* No comment provided by engineer. */
"OK" = "OK";

/* filter error message */
"Please define axes in Font Info > Font" = "Please define axes in Font Info > Font";

